Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 04:44:32 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Hi there,</div>
<div>I really do appreciate your swift action on this but I can live with the jogging pants especially as I really like the design on the undamaged pair so no need to collect and refund the pants, this was mainly to let you know so you can take it up with the supplier.</div>
<div><br></div>
<div>Please do collect and refund the top only.</div>
<div> </div>
<div>Thank you for your understanding and action.</div>
<div>Sam</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Jan 2021, at 05:05, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sam,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have initiated the return request for the order number 9625302338. Our courier team will contact you for collection of the items within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for AED 57.08 will be refunded back to you account and AED 0.52 will be credited back in your my credit.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956386